Wind River Support Network

HomeDefectsLIN5-19588
Fixed

LIN5-19588 : Security Advisory - curl - CVE-2014-3613

Created: Oct 21, 2014    Updated: Dec 19, 2017
Resolved Date: Nov 24, 2014
Previous ID: LIN4-31855
Found In Version: 5.0.1.22
Fix Version: 5.0.1.22
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

This is probably described by this : 

http://curl.haxx.se/docs/adv_20140910A.html

Other Downloads


Live chat
Online